atomic_data.h File Reference

No user-serviceable parts inside. More...

`#include <RDGeneral/export.h>`
`#include <RDGeneral/types.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | RDKit::atomicData

## Namespaces

| RDKit
| Std stuff.
| RDKit::constants

## Variables

const RDKIT_GRAPHMOL_EXPORT std::string | RDKit::periodicTableAtomData
const RDKIT_GRAPHMOL_EXPORT std::string | RDKit::isotopesAtomData []
const RDKIT_GRAPHMOL_EXPORT double | RDKit::constants::electronMass

## Detailed Description

No user-serviceable parts inside.

This stuff is used by the PeriodicTable interface

Definition in file atomic_data.h.